<?xml version="1.0" encoding="UTF-8"?>
<CustomApplication xmlns="http://soap.sforce.com/2006/04/metadata">
    <actionOverrides>
        <actionName>View</actionName>
        <comment>Action override created by Lightning App Builder during activation.</comment>
        <content>VEC_Budget</content>
        <formFactor>Large</formFactor>
        <skipRecordTypeSelect>false</skipRecordTypeSelect>
        <type>Flexipage</type>
        <pageOrSobjectType>EM_Budget_vod__c</pageOrSobjectType>
    </actionOverrides>
    <actionOverrides>
        <actionName>View</actionName>
        <comment>Action override created by Lightning App Builder during activation.</comment>
        <content>VEC_Business_Rule</content>
        <formFactor>Large</formFactor>
        <skipRecordTypeSelect>false</skipRecordTypeSelect>
        <type>Flexipage</type>
        <pageOrSobjectType>EM_Business_Rule_vod__c</pageOrSobjectType>
    </actionOverrides>
    <actionOverrides>
        <actionName>View</actionName>
        <comment>Action override created by Lightning App Builder during activation.</comment>
        <content>VEC_Contract</content>
        <formFactor>Large</formFactor>
        <skipRecordTypeSelect>false</skipRecordTypeSelect>
        <type>Flexipage</type>
        <pageOrSobjectType>Contract_vod__c</pageOrSobjectType>
    </actionOverrides>
    <actionOverrides>
        <actionName>View</actionName>
        <comment>Action override created by Lightning App Builder during activation.</comment>
        <content>VEC_EM_Catalog</content>
        <formFactor>Large</formFactor>
        <skipRecordTypeSelect>false</skipRecordTypeSelect>
        <type>Flexipage</type>
        <pageOrSobjectType>EM_Catalog_vod__c</pageOrSobjectType>
    </actionOverrides>
    <actionOverrides>
        <actionName>Tab</actionName>
        <content>VEC_Events_Home_Page</content>
        <formFactor>Large</formFactor>
        <skipRecordTypeSelect>false</skipRecordTypeSelect>
        <type>Flexipage</type>
        <pageOrSobjectType>standard-home</pageOrSobjectType>
    </actionOverrides>
    <actionOverrides>
        <actionName>View</actionName>
        <comment>Action override created by Lightning App Builder during activation.</comment>
        <content>VEC_Expense_Type</content>
        <formFactor>Large</formFactor>
        <skipRecordTypeSelect>false</skipRecordTypeSelect>
        <type>Flexipage</type>
        <pageOrSobjectType>Expense_Type_vod__c</pageOrSobjectType>
    </actionOverrides>
    <actionOverrides>
        <actionName>View</actionName>
        <comment>Action override created by Lightning App Builder during activation.</comment>
        <content>VEC_Speaker</content>
        <formFactor>Large</formFactor>
        <skipRecordTypeSelect>false</skipRecordTypeSelect>
        <type>Flexipage</type>
        <pageOrSobjectType>EM_Speaker_vod__c</pageOrSobjectType>
    </actionOverrides>
    <actionOverrides>
        <actionName>View</actionName>
        <comment>Action override created by Lightning App Builder during activation.</comment>
        <content>VEC_Vendor</content>
        <formFactor>Large</formFactor>
        <skipRecordTypeSelect>false</skipRecordTypeSelect>
        <type>Flexipage</type>
        <pageOrSobjectType>EM_Vendor_vod__c</pageOrSobjectType>
    </actionOverrides>
    <actionOverrides>
        <actionName>View</actionName>
        <comment>Action override created by Lightning App Builder during activation.</comment>
        <content>VEC_Venue</content>
        <formFactor>Large</formFactor>
        <skipRecordTypeSelect>false</skipRecordTypeSelect>
        <type>Flexipage</type>
        <pageOrSobjectType>EM_Venue_vod__c</pageOrSobjectType>
    </actionOverrides>
    <brand>
        <headerColor>#646569</headerColor>
        <logo>crm_events1</logo>
        <logoVersion>1</logoVersion>
        <shouldOverrideOrgTheme>true</shouldOverrideOrgTheme>
    </brand>
    <description>Events Management App for Event Coordinators</description>
    <formFactors>Large</formFactors>
    <isNavAutoTempTabsDisabled>false</isNavAutoTempTabsDisabled>
    <isNavPersonalizationDisabled>false</isNavPersonalizationDisabled>
    <isNavTabPersistenceDisabled>false</isNavTabPersistenceDisabled>
    <label>Event Coordinator</label>
    <navType>Standard</navType>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_EM_Catalog</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Catalog_vod__c</pageOrSobjectType>
        <recordType>EM_Catalog_vod__c.Event_Topic_vod</recordType>
        <type>Flexipage</type>
        <profile>Event Coordinator</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_EM_Catalog</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Catalog_vod__c</pageOrSobjectType>
        <recordType>EM_Catalog_vod__c.Speaker_Service_vod</recordType>
        <type>Flexipage</type>
        <profile>Event Coordinator</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_EM_Catalog</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Catalog_vod__c</pageOrSobjectType>
        <recordType>EM_Catalog_vod__c.Event_Topic_vod</recordType>
        <type>Flexipage</type>
        <profile>Admin</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_EM_Catalog</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Catalog_vod__c</pageOrSobjectType>
        <recordType>EM_Catalog_vod__c.General_Topic_vod</recordType>
        <type>Flexipage</type>
        <profile>Admin</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_EM_Catalog</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Catalog_vod__c</pageOrSobjectType>
        <recordType>EM_Catalog_vod__c.Speaker_Service_vod</recordType>
        <type>Flexipage</type>
        <profile>Admin</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_Budget</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Budget_vod__c</pageOrSobjectType>
        <type>Flexipage</type>
        <profile>Event Coordinator</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_Budget</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Budget_vod__c</pageOrSobjectType>
        <type>Flexipage</type>
        <profile>Admin</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_Budget</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Budget_vod__c</pageOrSobjectType>
        <recordType>EM_Budget_vod__c.Budget_vod</recordType>
        <type>Flexipage</type>
        <profile>Event Coordinator</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_Budget</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Budget_vod__c</pageOrSobjectType>
        <recordType>EM_Budget_vod__c.Budget_vod</recordType>
        <type>Flexipage</type>
        <profile>Admin</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_Business_Rule</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Business_Rule_vod__c</pageOrSobjectType>
        <recordType>EM_Business_Rule_vod__c.EM_Actual_Versus_Estimate_Expense_Threshold_Rule_vod</recordType>
        <type>Flexipage</type>
        <profile>Event Coordinator</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_Business_Rule</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Business_Rule_vod__c</pageOrSobjectType>
        <recordType>EM_Business_Rule_vod__c.EM_Actual_Versus_Estimate_Expense_Threshold_Rule_vod</recordType>
        <type>Flexipage</type>
        <profile>Admin</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_Business_Rule</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Business_Rule_vod__c</pageOrSobjectType>
        <recordType>EM_Business_Rule_vod__c.Expense_Estimate_Speaker_Travel_Rule_vod</recordType>
        <type>Flexipage</type>
        <profile>Event Coordinator</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_Business_Rule</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Business_Rule_vod__c</pageOrSobjectType>
        <recordType>EM_Business_Rule_vod__c.Expense_Estimate_Speaker_Travel_Rule_vod</recordType>
        <type>Flexipage</type>
        <profile>Admin</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_Business_Rule</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Business_Rule_vod__c</pageOrSobjectType>
        <recordType>EM_Business_Rule_vod__c.Expense_Estimate_Speaker_Lodging_Rule_vod</recordType>
        <type>Flexipage</type>
        <profile>Event Coordinator</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_Business_Rule</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Business_Rule_vod__c</pageOrSobjectType>
        <recordType>EM_Business_Rule_vod__c.Expense_Estimate_Speaker_Lodging_Rule_vod</recordType>
        <type>Flexipage</type>
        <profile>Admin</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_Business_Rule</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Business_Rule_vod__c</pageOrSobjectType>
        <recordType>EM_Business_Rule_vod__c.Expense_Estimate_Meal_Rule_vod</recordType>
        <type>Flexipage</type>
        <profile>Event Coordinator</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_Business_Rule</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Business_Rule_vod__c</pageOrSobjectType>
        <recordType>EM_Business_Rule_vod__c.Expense_Estimate_Meal_Rule_vod</recordType>
        <type>Flexipage</type>
        <profile>Admin</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_Business_Rule</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Business_Rule_vod__c</pageOrSobjectType>
        <recordType>EM_Business_Rule_vod__c.Expense_Estimate_Flat_Fee_Rule_vod</recordType>
        <type>Flexipage</type>
        <profile>Event Coordinator</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_Business_Rule</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Business_Rule_vod__c</pageOrSobjectType>
        <recordType>EM_Business_Rule_vod__c.Expense_Estimate_Flat_Fee_Rule_vod</recordType>
        <type>Flexipage</type>
        <profile>Admin</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_Business_Rule</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Business_Rule_vod__c</pageOrSobjectType>
        <recordType>EM_Business_Rule_vod__c.Expense_Estimate_AV_Equipment_Rule_vod</recordType>
        <type>Flexipage</type>
        <profile>Event Coordinator</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_Business_Rule</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Business_Rule_vod__c</pageOrSobjectType>
        <recordType>EM_Business_Rule_vod__c.Expense_Estimate_AV_Equipment_Rule_vod</recordType>
        <type>Flexipage</type>
        <profile>Admin</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_Business_Rule</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Business_Rule_vod__c</pageOrSobjectType>
        <recordType>EM_Business_Rule_vod__c.EM_Per_Event_Expense_Limit_Rule_vod</recordType>
        <type>Flexipage</type>
        <profile>Event Coordinator</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_Business_Rule</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Business_Rule_vod__c</pageOrSobjectType>
        <recordType>EM_Business_Rule_vod__c.EM_Per_Event_Expense_Limit_Rule_vod</recordType>
        <type>Flexipage</type>
        <profile>Admin</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_Business_Rule</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Business_Rule_vod__c</pageOrSobjectType>
        <recordType>EM_Business_Rule_vod__c.EM_Per_Event_Attendee_Expense_Limit_Rule_vod</recordType>
        <type>Flexipage</type>
        <profile>Event Coordinator</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_Business_Rule</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Business_Rule_vod__c</pageOrSobjectType>
        <recordType>EM_Business_Rule_vod__c.EM_Per_Event_Attendee_Expense_Limit_Rule_vod</recordType>
        <type>Flexipage</type>
        <profile>Admin</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_Business_Rule</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Business_Rule_vod__c</pageOrSobjectType>
        <recordType>EM_Business_Rule_vod__c.EM_Per_Attendee_Attendance_Limit_Rule_vod</recordType>
        <type>Flexipage</type>
        <profile>Event Coordinator</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_Business_Rule</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Business_Rule_vod__c</pageOrSobjectType>
        <recordType>EM_Business_Rule_vod__c.EM_Per_Attendee_Attendance_Limit_Rule_vod</recordType>
        <type>Flexipage</type>
        <profile>Admin</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_Business_Rule</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Business_Rule_vod__c</pageOrSobjectType>
        <recordType>EM_Business_Rule_vod__c.EM_Per_Event_Attendance_Limit_Rule_vod</recordType>
        <type>Flexipage</type>
        <profile>Event Coordinator</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_Business_Rule</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Business_Rule_vod__c</pageOrSobjectType>
        <recordType>EM_Business_Rule_vod__c.EM_Per_Event_Attendance_Limit_Rule_vod</recordType>
        <type>Flexipage</type>
        <profile>Admin</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_Business_Rule</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Business_Rule_vod__c</pageOrSobjectType>
        <recordType>EM_Business_Rule_vod__c.EM_Meal_Opt_In_Attendance_Limit_Rule_vod</recordType>
        <type>Flexipage</type>
        <profile>Event Coordinator</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_Business_Rule</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Business_Rule_vod__c</pageOrSobjectType>
        <recordType>EM_Business_Rule_vod__c.EM_Meal_Opt_In_Attendance_Limit_Rule_vod</recordType>
        <type>Flexipage</type>
        <profile>Admin</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_Business_Rule</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Business_Rule_vod__c</pageOrSobjectType>
        <recordType>EM_Business_Rule_vod__c.EM_Cross_Event_Per_Attendee_Attendance_Limit_Rule_vod</recordType>
        <type>Flexipage</type>
        <profile>Event Coordinator</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_Business_Rule</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Business_Rule_vod__c</pageOrSobjectType>
        <recordType>EM_Business_Rule_vod__c.EM_Cross_Event_Per_Attendee_Attendance_Limit_Rule_vod</recordType>
        <type>Flexipage</type>
        <profile>Admin</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_Business_Rule</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Business_Rule_vod__c</pageOrSobjectType>
        <recordType>EM_Business_Rule_vod__c.EM_Cross_Event_Meal_Opt_In_Attendance_Limit_Rule_vod</recordType>
        <type>Flexipage</type>
        <profile>Event Coordinator</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_Business_Rule</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Business_Rule_vod__c</pageOrSobjectType>
        <recordType>EM_Business_Rule_vod__c.EM_Cross_Event_Meal_Opt_In_Attendance_Limit_Rule_vod</recordType>
        <type>Flexipage</type>
        <profile>Admin</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_Business_Rule</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Business_Rule_vod__c</pageOrSobjectType>
        <recordType>EM_Business_Rule_vod__c.EM_Cross_Event_Attendee_Expense_Cap_Rule_vod</recordType>
        <type>Flexipage</type>
        <profile>Event Coordinator</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_Business_Rule</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Business_Rule_vod__c</pageOrSobjectType>
        <recordType>EM_Business_Rule_vod__c.EM_Cross_Event_Attendee_Expense_Cap_Rule_vod</recordType>
        <type>Flexipage</type>
        <profile>Admin</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_Business_Rule</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Business_Rule_vod__c</pageOrSobjectType>
        <recordType>EM_Business_Rule_vod__c.EM_Attendee_Expense_Cap_Rule_vod</recordType>
        <type>Flexipage</type>
        <profile>Event Coordinator</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_Business_Rule</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Business_Rule_vod__c</pageOrSobjectType>
        <recordType>EM_Business_Rule_vod__c.EM_Attendee_Expense_Cap_Rule_vod</recordType>
        <type>Flexipage</type>
        <profile>Admin</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_EM_Catalog</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Catalog_vod__c</pageOrSobjectType>
        <recordType>EM_Catalog_vod__c.Contract_vod</recordType>
        <type>Flexipage</type>
        <profile>Event Coordinator</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_EM_Catalog</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Catalog_vod__c</pageOrSobjectType>
        <recordType>EM_Catalog_vod__c.Contract_vod</recordType>
        <type>Flexipage</type>
        <profile>Admin</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_EM_Catalog</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Catalog_vod__c</pageOrSobjectType>
        <recordType>EM_Catalog_vod__c.Presentation_vod</recordType>
        <type>Flexipage</type>
        <profile>Event Coordinator</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_EM_Catalog</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Catalog_vod__c</pageOrSobjectType>
        <recordType>EM_Catalog_vod__c.Presentation_vod</recordType>
        <type>Flexipage</type>
        <profile>Admin</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_EM_Catalog</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Catalog_vod__c</pageOrSobjectType>
        <recordType>EM_Catalog_vod__c.Print_Invitation_Template_vod</recordType>
        <type>Flexipage</type>
        <profile>Event Coordinator</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_EM_Catalog</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Catalog_vod__c</pageOrSobjectType>
        <recordType>EM_Catalog_vod__c.Print_Invitation_Template_vod</recordType>
        <type>Flexipage</type>
        <profile>Admin</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_EM_Catalog</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Catalog_vod__c</pageOrSobjectType>
        <recordType>EM_Catalog_vod__c.Print_Sign_In_Template_vod</recordType>
        <type>Flexipage</type>
        <profile>Event Coordinator</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_EM_Catalog</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Catalog_vod__c</pageOrSobjectType>
        <recordType>EM_Catalog_vod__c.Print_Sign_In_Template_vod</recordType>
        <type>Flexipage</type>
        <profile>Admin</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_EM_Catalog</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Catalog_vod__c</pageOrSobjectType>
        <type>Flexipage</type>
        <profile>Event Coordinator</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_Speaker</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Speaker_vod__c</pageOrSobjectType>
        <recordType>EM_Speaker_vod__c.Speaker_vod</recordType>
        <type>Flexipage</type>
        <profile>Event Coordinator</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_Speaker</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Speaker_vod__c</pageOrSobjectType>
        <recordType>EM_Speaker_vod__c.Speaker_vod</recordType>
        <type>Flexipage</type>
        <profile>Admin</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_EM_Catalog</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Catalog_vod__c</pageOrSobjectType>
        <type>Flexipage</type>
        <profile>Admin</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_Expense_Type</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Expense_Type_vod__c</pageOrSobjectType>
        <type>Flexipage</type>
        <profile>Event Coordinator</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_Expense_Type</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Expense_Type_vod__c</pageOrSobjectType>
        <type>Flexipage</type>
        <profile>Admin</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_Expense_Type</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Expense_Type_vod__c</pageOrSobjectType>
        <recordType>Expense_Type_vod__c.Expense_Type_vod</recordType>
        <type>Flexipage</type>
        <profile>Event Coordinator</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_Expense_Type</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Expense_Type_vod__c</pageOrSobjectType>
        <recordType>Expense_Type_vod__c.Expense_Type_vod</recordType>
        <type>Flexipage</type>
        <profile>Admin</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_Venue</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Venue_vod__c</pageOrSobjectType>
        <recordType>EM_Venue_vod__c.Venue_vod</recordType>
        <type>Flexipage</type>
        <profile>Admin</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_Venue</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Venue_vod__c</pageOrSobjectType>
        <recordType>EM_Venue_vod__c.Venue_vod</recordType>
        <type>Flexipage</type>
        <profile>Event Coordinator</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_Vendor</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Vendor_vod__c</pageOrSobjectType>
        <recordType>EM_Vendor_vod__c.Vendor_vod</recordType>
        <type>Flexipage</type>
        <profile>Event Coordinator</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_Vendor</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Vendor_vod__c</pageOrSobjectType>
        <recordType>EM_Vendor_vod__c.Vendor_vod</recordType>
        <type>Flexipage</type>
        <profile>Admin</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_Contract</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Contract_vod__c</pageOrSobjectType>
        <recordType>Contract_vod__c.EM_Speaker_Contract_vod</recordType>
        <type>Flexipage</type>
        <profile>Event Coordinator</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_Contract</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>Contract_vod__c</pageOrSobjectType>
        <recordType>Contract_vod__c.EM_Speaker_Contract_vod</recordType>
        <type>Flexipage</type>
        <profile>Admin</profile>
    </profileActionOverrides>
    <profileActionOverrides>
        <actionName>View</actionName>
        <content>VEC_EM_Catalog</content>
        <formFactor>Large</formFactor>
        <pageOrSobjectType>EM_Catalog_vod__c</pageOrSobjectType>
        <recordType>EM_Catalog_vod__c.General_Topic_vod</recordType>
        <type>Flexipage</type>
        <profile>Event Coordinator</profile>
    </profileActionOverrides>
    <setupExperience>all</setupExperience>
    <tabs>standard-home</tabs>
    <tabs>EM_Event_vod__c</tabs>
    <tabs>EM_Speaker_vod__c</tabs>
    <tabs>EM_Budget_vod__c</tabs>
    <tabs>standard-report</tabs>
    <tabs>EM_Catalog_vod__c</tabs>
    <tabs>EM_Venue_vod__c</tabs>
    <tabs>EM_Vendor_vod__c</tabs>
    <tabs>EM_Business_Rule_vod__c</tabs>
    <uiType>Lightning</uiType>
    <utilityBar>Events_Management_UtilityBar</utilityBar>
</CustomApplication>
